File baselibs.conf of Package kidletime.openSUSE_13.2_Update

libKF5IdleTime5
kidletime-devel
	requires "libKF5IdleTime5-<targettype> = <version>"